shishi_keys(3)

NAME
shishi_keys - API function

SYNOPSIS
#include <shishi.h>

int shishi_keys(Shishi * handle, Shishi_keys ** keys);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

Shishi_keys ** keys
    output pointer to newly allocated keys handle.

DESCRIPTION
Get a new key set handle.

RETURN VALUE
Returns SHISHI_OK iff successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.